## tictactoe-ng 0.3.2.1

=== debian/changelog ===
tictactoe-ng (0.3.2.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Use source format 3.0 (quilt).
  * Build using dh-python instead of python-support.  Closes: #786148

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 15 Dec 2015 01:35:12 +0000

tictactoe-ng (0.3.2.1-1) unstable; urgency=low

  * Initial Release (Closes: #544088)

 -- Alex Launi <alex.launi@gmail.com>  Sun, 18 Oct 2009 19:56:09 -0400
