=== debian/control ===
Source: tictactoe-ng
Section: games
Priority: optional
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: Alex Launi <alex.launi@gmail.com>
Build-Depends: cdbs (>= 0.4.49), debhelper (>= 7), python (>= 2.4), python-distutils-extra, dh-python
Standards-Version: 3.8.3
Vcs-Svn: svn://svn.debian.org/python-apps/packages/tictactoe-ng/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/tictactoe-ng/trunk/
Homepage: http://launchpad.net/tictactoe
X-Python-Version: >= 2.4

Package: tictactoe-ng
Architecture: all
Depends: python-cairo (>= 1.4.12), python-dbus (>= 0.83), python-gobject (>= 2.16.1), python-gtk2 (>= 2.14.1), python-telepathy (>= 0.15.7), python-xdg (>= 0.15), ${misc:Depends}, ${python:Depends} 
Recommends: empathy
Description: fun, simple, tic tac toe game
 Tic Tac Toe (naughts & crosses) is a simple two player game
 where the object is to place your shapes on the game board so
 that you get three in a row either horizontally, vertically, or
 across one of the diagonals while trying to block your opponent
 from doing the same.
