=== debian/rules ===
#!/usr/bin/make -f

DEB_PYTHON2_MODULE_PACKAGES := tictactoe-ng

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

DEB_PYTHON_INSTALL_ARGS_ALL+= \
	--install-lib=/usr/share/tictactoe-ng \
	--install-scripts=/usr/share/tictactoe-ng

install/tictactoe-ng::
	mv $(CURDIR)/debian/tictactoe-ng/usr/share/tictactoe-ng/tictactoe/tictactoe \
	$(CURDIR)/debian/tictactoe-ng/usr/share/tictactoe-ng/tictactoe-ng
	mv $(CURDIR)/debian/tictactoe-ng/usr/share/applications/tictactoe.desktop $(CURDIR)/debian/tictactoe-ng/usr/share/applications/tictactoe-ng.desktop 
	sed -i 's/Exec=tictactoe/Exec=tictactoe-ng/' $(CURDIR)/debian/tictactoe-ng/usr/share/applications/tictactoe-ng.desktop
	install -m 0644 $(CURDIR)/tictactoe.1 $(CURDIR)/build/tictactoe-ng.1
