=== debian/watch ===
version=3

https://launchpad.net/tictactoe/+download http://launchpad.net/tictactoe/.*/.*/\+download/tictactoe-(.*).tar.gz
